/**
 * Theme Name:     ACVisionary
 * Author:         ACVisionary
 * Template:       hello-elementor
 * Text Domain:	   acvisionary
 * Description:    ACVisionary
 */



.yith-wapo-popup .yith-wapo-container  h3{
          font-family: "Albert Sans", Sans-serif;
            font-size: 14px;
            font-weight: 600;
            color: #000;
            margin: 5px 0;
    }
.yith-wapo-popup .wapo-addon-description {
        font-family: "Albert Sans", Sans-serif;
            font-size: 14px;
            color: #000;
            margin: 0 0 5px 0;
    }
.yith-wapo-popup .yith-wapo-container .yith-wapo-addon-type-select {
        margin-top: 0px !important;
    }
.yith-wapo-popup .yith-wapo-addon h2{
        font-family: "Albert Sans", Sans-serif;
        font-size: 18px;
        font-weight: 600;
        margin-top: 25px;
        margin-bottom: 10px;
    }
    
    button, input, optgroup, select, textarea {
        font-family: "Albert Sans", Sans-serif;
        font-size: 14px;
    }
.yith-wapo-popup .yith-wapo-container .textarea-container .option-container {
        display: none;
    }
.yith-wapo-popup .yith-wapo-container .textarea-container textarea {
        width: 100%;
        min-height: 100px !important;
    }
.yith-wapo-popup .yith-wapo-addon-type-textarea .options {
        display: flex !important;
    }
.yith-wapo-popup .yith-wapo-addon-type-textarea .yith-wapo-option {
        width: 100%;
    }
    
    #yith-wapo-block-2 {
        
        display: grid;
        grid-template-columns: repeat(2, 1fr);
         column-gap: 10px;
         row-gap: 0px !important;
    }
    
    #yith-wapo-block-2 .yith-wapo-addon-type-html_heading {
            grid-column: span 2 / span 2;

    }
    
.yith-wapo-popup .yith-wapo-addon-type-file .option-container{
        display: none;
        
    }
.yith-wapo-popup .required-error {
        transform: translateY(-15px);
    }
.yith-wapo-popup .min-error {
        transform: translateY(-11px);
    }
.yith-wapo-popup .e-atc-qty-button-holder {
        width: 0px !important;
        overflow: hidden !important;
    }
    
#yith-wapo-block-2 .yith-wapo-popup .yith-wapo-addon-type-textarea {
            margin-top: 0px;
            grid-column: 2;
        }
    
.yith-wapo-popup .yith-wapo-addon-type-checkbox .options-container .options{
        grid-template-columns: repeat(2, minmax(0, 50%)) !important;
        margin-top: 5px;
         font-family: "Albert Sans", Sans-serif;
        font-size: 14px;
    }
    
.yith-wapo-popup .yith-wapo-addon-type-text.default-closed .input-text-container{
        margin-top: -20px !important;
        background: red;
    } 
    
.yith-wapo-popup .woocommerce-product-gallery {
        display: none;
    }
.yith-wapo-popup .woocommerce div.product div.summary {
        float: none;
        width: 100%;
    }
.yith-wapo-popup .yith-wapo-wrapper {
    max-width: 900px;
    left: 50% !important;
    transform: translateX(-50%);
}


/*Side Cart*/
.elementor-menu-cart__main .cart_item{
    display: flex;
    
}

.elementor-menu-cart__main .product-name a{
    font-size: 12px;
    color: #7474FC;
}
